# Gimp.flags_set_value_descriptions

    @accepts(GType, Gimp.FlagsDesc)
    @returns(none)
    def flags_set_value_descriptions(flags_type, descriptions):
        # Python wrapper for gimp_flags_set_value_descriptions()

Sets the array of human readable and translatable descriptions and help texts for flags values.

Since 2.2

flags_type

  a GLib.Type

descriptions

  a None terminated constant static array of Gimp.FlagsDesc